{
  "outfit_id": "mekamaidill",
  "outfit_name": "Mekamaidill",
  "wardrobe": {
    "full_body": "dress",
    "headwear": "hair_bow",
    "top": "long_sleeves",
    "bottom": "pink_skirt",
    "legwear": "",
    "footwear": "",
    "hands": "sleeves_past_wrists",
    "accessories": "apron, pink_bow, lace_trim"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/MekamaidILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "MekamaidILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "maid",
    "latex",
    "pink_dress",
    "maid_apron",
    "maid_headdress",
    "frilled_apron",
    "big_bow"
  ]
}
